# Uses of Enum
com.sun.grid.jsv.BindingSpecifier.Type

Packages that use BindingSpecifier.Type
Package
Description
com.sun.grid.jsv

## Uses of BindingSpecifier.Type in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return BindingSpecifier.Type
Modifier and Type
Method
Description
`BindingSpecifier.Type`
BindingSpecifier.`getType()`
Returns the binding type
`static BindingSpecifier.Type`
BindingSpecifier.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static BindingSpecifier.Type[]`
BindingSpecifier.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.sun.grid.jsv with parameters of type BindingSpecifier.Type
Modifier and Type
Method
Description
`void`
BindingSpecifier.`setType(BindingSpecifier.Type type)`
Set binding type